html{
	overflow-y:scroll;
}
html, body {
    height: 100%;

}
.full-height{
	height:100%;
}
.fill { 
    min-height: 100%;
    height: 100%;
}

.border{
	border:1px solid blue
}
.block{
	display:block;
}
.inline-block{
	display:inline-block;
}
.inline{
	display:inline;
}
#jnj-usr-details-menu{
	height:100%;
	background-color:#b41601;
	//width:20%;
	display:none;
}
#jnj-main-header .no-padding{
	padding:0px;
}
/* .no-padding:first-child {
    padding: 0px 20px 0px 20px;
}*/
#jnj-usr-details-menu .no-padding-menu{
	padding:0px;
}
#jnj-footer .jj-hyperlink{
	text-decoration:none;
}
#jnj-footer .jj-hyperlink:hover{
	text-decoration:none;
}
/* Font colors */
.jnj-grey{
	color:#828282;
}
.jnj-blue{
	color:#12c2e9;
}
/* User details & Menu */

#jnj-usr-details-menu #usr-details{
	background-color:#901201;
	//padding:35px;
}
#jnj-usr-details-menu .usr-action-txt{
	font-size:12px;
	color:white;
	margin-left: 5px;
}
#jnj-usr-details-menu .usr-action-txt:hover{
	text-decoration: none;	
    color:rgb(220,167,164);
}
#jnj-usr-details-menu #usr-name{
	font-family: jnjheading1font;
    font-size: 22px;	
	//font-weight:bold;
	color:white;
	word-break: break-all;
	    line-height: 24px;
}
#jnj-usr-details-menu #usr-actions{
	margin-top:10px;
}
#jnj-usr-details-menu .usr-action-link{
	text-decoration:none !important;
}

.usr-action-btns{
	width:15px;
	height:15px;
	margin-right:5px;
	display:inline;
	cursor:pointer;
}
#jnj-usr-details-menu .vertical-separator{
	color:white;
	margin-left:10px;
	margin-right:10px;
}
#jnj-usr-details-menu #usr-address{
	color:white;
	font-size:13px;
	margin-top: 5px;
}
#jnj-usr-details-menu #change-account{
	margin-top:5px;
}
#jnj-usr-details-menu #change-account a{
	color:white !important;
}
#jnj-usr-details-menu .usr-name-padding{
	padding:35px 35px 20px 35px;
}
#jnj-usr-details-menu .usr-address-padding{
	padding:20px 35px 35px 35px;
}
#jnj-usr-details-menu #horizant-divider-holder{
	padding:0px 20px 0px 20px;
}
#jnj-usr-details-menu #divider{
	height:1px;
	width:100%;
	background-color:rgb(255,185,174);
	
}
/* #jnj-usr-details-menu #jnj-menu{
	padding:0px;
} */
	#jnj-usr-details-menu #jnj-menu{
		padding:0px;
		display:none;		
	}
	.pushmenu { 
	  width:265px;
	  top: 0;
	  z-index: 104;
	  position: fixed;
	  float:left;
	}
	.pushmenu-left { left: 265px; }

	.pushmenu-left.pushmenu-open { left: 25px !important; }
	.pushmenu-push-toright { left: 265px; }
	
	/*Transition*/
	.pushmenu, .pushmenu-push {
	  -webkit-transition: all 0.5s ease;
	  -moz-transition: all 0.5s ease;
	  transition: all 0.5s ease;
	}
#jnj-menu-list{
	padding:10px 0px 0px 0px;
	background-color:#b41601;
}
#jnj-menu-list a{
	color:white !important;
	text-transform:capitalize;
	text-transform:uppercase;
	font-size:12px !important;
	font-weight:bold;
}
#jnj-menu-list li{
	//margin-bottom:5px !important;
}
#jnj-menu-list .menu-item{
	border-left: 5px solid transparent;
	padding:10px 10px 10px 30px  !important;
	color:white;
	font-weight:bold;
	margin-bottom:5px;
}
#jnj-menu-list .menu-item:hover {
	border-left: 5px solid #fff;
    text-decoration: none;	
    background-color:rgba(245,245,245,0.5) !important;
}
#jnj-menu-list .menu-item:focus {
    text-decoration: none;	
    background:none !important;
}
.menu-item{
	color:white;
	font-weight:bold;
}
.menu-icon{
	height:20px;
	width:20px;
	margin-right:10px;
}
#jnj-menu-list .menu-item-name{
	color:white;
	font-size:12px;
	display:inline-block;
	word-break: break-all;
	margin-left: 10px;
}

#jnj-main-header #hamburg-btn{
	margin-top: 21px;
	margin-left: 15px !important;
	position: absolute;
    z-index: 101;
	background-color:#b41601;
	background-image:none;
	border-radius:20px;
	color:white !important;
	width:40px;
	height:40px;
	border:2px solid white;	
	display: block;
}
#jnj-main-header #hamburg-btn .icon-bar{
	background:white !important;
	margin-left:-2px;
}
#menu-pointer{
	display:none;
}
.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
}
#jnj-main-header .btn-round.btn-sm {
    width: 34px;
    height: 34px;
	border-radius: 50%;
	color:#0a8caa;
	background-color:white;
	background-image:none;
	text-align:center;
}

#modal-ui-dialog{
	display:none;	
}

/* Start - Header */
#jnj-main-header #jnj-header{
	background-color:white;
	//padding:20px;	
}
#jnj-main-header .shadow-header{
	//box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0px 3px 15px 0px rgba(0, 0, 0, 0.1);
	padding: 0px 40px;
    height: 80px;
	border-bottom: 1px solid red;	
	background-color:#fff;
}
#jnj-main-header #logo,#jnj-logo-holder img{
	height:55px;
	margin-top:12.5px;
}

#jnj-main-header #header-right-holder{
	margin-top:8px;
}
#jnj-main-header #cart-btn-holder{
	margin-top: 15px;
}
#jnj-main-header #cart-btn-holder a{
	border-radius:20px;
	color:#0a8caa;
	background-color:white;
	width:50px;
	margin-left:10px;
	background-image:none;
}
#jnj-main-header #items-msg{
	min-width: 18px;
    height: 18px;
    border-radius: 10px;
    font-size: 10px;
    color: #fff;
    line-height: 20px;
    text-align: center;
    background: #b41601;
    position: absolute;
    margin-left: 50px;
    bottom: -5px;
	padding:0px 5px;
}
/* #global-search-mobile button{
	border-radius:15px;
	color:#0a8caa;
	background-color:white;
	width:30px;
	height:30px;
	background-image:none;
	text-align:center;
} */
#jnj-main-header #global-search-txt{
	border-radius:20px;
	font-size:14px;
}
#jnj-main-header #global-search-txt-holder{
	width:300px;
	position:relative;
	margin-top: 15px;
}

#jnj-main-header #search-icon{
	position: absolute;
    top: 0;
    right: 5px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
   	color:#0a8caa;
	background:none !important;
	border:none !important; 
}

#jnj-main-header #clear-txt-icon{
	position: absolute;
    top: 0;
    right: 5px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
   	color:grey;
	background:none !important;
	border:none !important; 
	display:none;
}
#jnj-main-header #global-search-mobile{
	display:none;
}
/* Start - body content */
#jnj-body-content{
	background-color:rgb(249,249,249);
	//height:500px;
}
#usr-details-menu{
	height:100%;
}
#content-area{
	background-color:rgb(249,249,249);
	position:relative;
	width:100%;
}

/* Start - footer content */
#jnj-footer{
 	bottom:0px;
	position:relative;
	//width:100%;
	padding: 3px 20px 3px 20px;
    background-color: red;
    color: #fff;
    font-size: 10px;
}
#jnj-headerStrip{
	padding: 10px 20px 10px 20px;
	background-color: red;
}
#jnj-footer #footer-header{
	color:#828282;
	font-size:18px;
	font-weight:bold;
	margin-bottom:15px;
}
#jnj-footer #footer-info{
	margin-bottom:15px;
}
#jnj-footer .footer-label-1{
	color:#828282;
	font-size:14px;
	font-weight:bold;
}
#jnj-footer .footer-links-1{
	font-size:14px;
}
#jnj-footer .footer-content-1{
	font-size:14px;
}
#jnj-footer .footer-content-2{
	margin-bottom:15px;
	font-size:13px;
}
#jnj-footer #footer-links{
	margin-bottom:15px;
}
#jnj-footer .footer-links-2{
	font-size:13px;
}
#footer-links a:nth-child(1){
	margin-right:5px;
}
#footer-links a:nth-child(2){
	margin-left:5px;
	margin-right:5px;
}
#footer-links a:nth-child(3){
	margin-left:5px;
}
.footer-area .content{
	font-size:14px;
	margin-bottom:0px !important;
	font-family:jnjbodyfont !important;
	
}